GLOGG(1)

NAME
glogg — interactively browses and searches through a file

SYNOPSIS

glogg [QT options] [File]

DESCRIPTION

This manual page documents briefly the glogg tool.

This manual page was written for the Debian distribution because the original program does not have a manual page. For comprehensive documentation, please see /usr/share/doc/glogg/documentation.html.

glogg is a GUI application that helps browse and search through long and complex log files.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a full summary of options, run glogg --help.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-m, --multi
    Allow multiple instance of glogg to run simultaneously (use together with -s).

-s, --load-session
    Load the previous session (default when no file is passed).

-n, --new-session
    Do not load the previous session (default when a file is passed).

-d, --debug
    Increase the amount of debug information output by the program. The option can be specified several times to increase the amount further.

SEE ALSO

grep (1), less (1).

AUTHOR

This manual page was written by Nicolas Bonnefon nicolas@bonnefon.org for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.